<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="assets/js/script.js" defer></script>
    <link rel="shortcut icon" href="assets/img/favicon_io/favicon-16x16.png" type="image/x-icon">
    <link rel="stylesheet" href="assets/css/normalize.css">
    <link rel="stylesheet" href="assets/css/style.scss">
    <title>Budget Participatif | Rennes Métropole</title>
</head>
<body>
    <nav>
        <div class="logo">
            <img src="assets/img/logo_rennes_metropopole.png" alt="Affiche du budget participatif de Rennes métropole">
        </div>
        <div class="menu">
            <ul>
                <li><a href="#">Accueil</a></li>
                <li><a href="#">Blog</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </div>
    </nav>
    <header>
        <img src="assets/img/header.gif" alt="Affiche du budget participatif de Rennes métropole">
        <h1>Projets du budget participatif de Rennes Métropole</h1>
    </header>
    <main>
        <div class="cards"></div>
    </main>
    <footer>
        <a href="https://fr-fr.facebook.com/metropole.rennes/">
            <img src="assets/img/facebook.png" alt="Aller sur notre page Facebook">
            <p>Facebook</p>
        </a>
        <a href="https://twitter.com/metropolerennes">
            <img src="assets/img/twitter.png" alt="Aller sur notre page Twitter">
            <p>Twitter</p>
        </a>
    </footer>
    <template id="list">
        <div class="card">
            <article>
                <div class="illustration">
                    <div class="realised"></div>
                    <img alt=""/>
                </div>
                
                <div class="info">
                    <h2></h2>
                    <p class="description"></p>
                    <div class="district"></div>
                    <div class="year"></div>
                </div>
            </article>
        </div>
    </template>
</body>
</html>